uuid: 1bd29f37-121d-4b2d-b536-adb85f767f2b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_pop_digest
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: node.ct_pop_digest.body
field_name: body
entity_type: node
bundle: ct_pop_digest
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
